@charset "utf-8"; 

/**********************************************************************
* Descript : ★★★★★★★★★★★★주의 #wrap .inner 클래스 (전체 페이지에 적용됩며, 모든 하위메뉴의 레이아웃사이즈가 변경될 수 있습니다.)★★★★★★★★★★★★★★★★★★
***********************************************************************/
body{}
header{display:inline-block;}
#wrap{position:relative; width:100%; min-height:100%;margin:0 auto;}
#main-container{padding-top:100px;}
#sub-container{padding-top:100px;}

.medical-inner{position:relative; max-width:1200px; margin:0 auto; box-sizing:border-box;}
#header .inner{position:relative; max-width:1200px; margin:0 auto; box-sizing:border-box;}
.full{position:relative; width:100%;}
::before, ::after{-webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
@media (min-width:0) and (max-width:980px){.inner{padding:0 10px;}}
/**********************************************************************/



/**********************************************************************
* Descript : Header 스타일(로고, GNB, 로그인/로그아웃)
***********************************************************************/
#header{position:fixed; left:0; top:0; background:#fff; width:100%; z-index:9;}

#header .logo{width:40px;text-align:center;float:left;margin-right:15px;}
#header .logo a{height:100%;display:inline-block;}
#header .logo a img{width:100%;height:100%;vertical-align:middle;}
#header .counsel a{display:inline-block; margin-left:10px;}

@media only screen and (max-width: 1000px){
	#header .logo{margin-left:0;}
}
#header #gnb{width:100%; height:50px; background:#fff;}
#header #gnb > div{border-bottom:1px solid #eee;background-color:#fff;box-sizing:border-box;}
#header #gnb > .top_gnb{
	height:100px;
}

#header #gnb .top_gnb > div > ul{
	height:100%;
	width:100%;
	overflow:hidden;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
#header #gnb .top_gnb > div > ul > li{
	float:left;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
	height:100%;
}
#header #gnb .top_gnb > div > ul > li:first-child{
	-webkit-box-pack: start;
    -ms-flex-pack: start;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
}
#header #gnb .top_gnb > div > ul > li.header_slide > div{
	margin-left:20px;
	max-width:220px;
	width:100%;
}
/* header_slick_arrow */
.header_slide .slick-prev.slick-arrow{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left:0px;
	width: 20px;
	height: 25px;
	background:url("/img/header/slide_prev.png")no-repeat center;
	background-size:cover;
	text-indent:-9999999px;
	z-index: 99;
	cursor: pointer;
	outline: none;
	border: none;
}
.header_slide .slick-next.slick-arrow{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right:35%;
	width: 20px;
	height: 25px;
	background:url("/img/header/slide_next.png")no-repeat center;
	background-size:cover;
	text-indent:-9999999px;
	z-index: 99;
	cursor: pointer;
	outline: none;
	border: none;
}

#header #gnb .top_gnb > div > ul > li{
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
	width:calc(100%/3);
}
#header #gnb .top_gnb > div > ul > li:last-child{
	-webkit-box-pack: end;
    -ms-flex-pack: end;
    -webkit-justify-content: flex-end;
    justify-content: center;

}
#header #gnb .top_gnb .big_logo a {display:block;height:100%;vertical-align:middle;}
#header #gnb .top_gnb .big_logo img {height:56px;width:auto;margin-top:22px;}

#header .inner{
	width:100%;
	max-width: 1200px;
	margin: 0 auto;
	height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

/* 1차 카테고리 */
#header #gnb .under_gnb ul{display:flex;height:50px;text-align:right;width:100%;}
#header #gnb .under_gnb ul li.gnb{position:relative;width:calc(100%/6);height:50px;display:flex;align-items: center;}
#header #gnb .under_gnb ul li.gnb:last-child{border-right:0;}
#header #gnb .under_gnb ul li.gnb a{display:block; font-size:15px; color:#222; font-weight:400; width:100%; height:inherit; line-height:50px; text-align:center;}
#header #gnb .under_gnb ul li.gnb a::before{position:absolute; display:inline-block; content:''; width:0; height:0; background:#0dacd0; bottom:-6px; left:50%; transform: translate(-50%, 0) rotate(45deg);}
#header #gnb .under_gnb ul li.gnb a:hover::before{width:12px; height:12px;}
#header #gnb .under_gnb ul li.gnb a:hover{text-decoration:none; color:#0dacd0; font-weight:700;}
#header #gnb .under_gnb ul li.gnb a span{display:inline-block;width:100%;}
#header #gnb .under_gnb ul li.gnb.active{}
#header #gnb .under_gnb ul li.gnb.active > a{text-decoration:none; color:#0dacd0; font-weight:700;}
#header #gnb .under_gnb ul li.gnb.active > a::before{position:absolute; display:inline-block; content:''; width:12px; height:12px; background:#0dacd0; bottom:-6px; left:50%; transform: translate(-50%, 0) rotate(45deg);}
#header #gnb .under_gnb .left_logo{display:none;}

/****** mobile navi ******/
.m_header {
    display: none;
    height: 80px;
    position: fixed;
    width: 100%;
    z-index: 99;
    background:#fff;
}
/**********************************************************************/

@media only screen and (max-width: 1000px){
	#gnb{display:none;}
	.m_header{display:block;}


	#main-container {
		padding-top:80px;
	}
}

@media only screen and (max-width: 600px){
	.m_header{height:50px;}

	#header .m_header > .logo{
		line-height:50px !important;
	}
	#header .m_header .logo a.tell{
		top:50% !important;
		left:5% !important;
	}
	#header .m_header .logo img{
		height:35px !important;
	}
	.m_header > .ninja-btn {
		top:-52px;
		margin:15px !important;
	}
}
/*==== mobile logo====*/
#header .m_header > .logo{
	width:100%;
	line-height:80px;
	position:relative;
}
#header .m_header .logo a{
	padding: 0!important;
	display:inline-block;
}
#header .m_header .logo a.tell{
	position:absolute;
	left:10%;
	top: 50%; transform: translateY(-50%);
	font-size: 30px;
	color: #0dacd0;
}
#header .m_header .logo img{
	width:auto;
	vertical-align:middle;
	text-align:center;
	height:40px;
}

/*==== mobile 햄버거 menu====*/
.ninja-btn{
	width:30px;
	height:25px;
	position:relative;
	top:-77px;
	left:85%;
}
.m_header > .ninja-btn{
	margin:25px;
}
.ninja-btn,.ninja-btn span{
	display:inline-block;
	transition:all .4s;
	box-sizing:border-box;
}
.ninja-btn > span{
	position:absolute;
	left:0;
	width:100%;
	height:2px;
	background-color:#000;
	border-radius:10px;
}
.m_header .ninja-btn > span:nth-child(1) {
	top:0;
}
.m_header .ninja-btn > span:nth-child(2) {
	top:45%;
}
.m_header .ninja-btn > span:nth-child(3) {
	bottom:0;
}
/*====엑스자====*/
.panel {
  transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  position: fixed;
  z-index: 9999;
  top: 0;
  height: 100%;
  width: 70%;
  background-color: #383b42;
}
.panel .ninja-btn {
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	display: inline-block;
	/*float: right;*/
	cursor: pointer;
	/*padding: 30.285714px 31px;*/
	position: absolute;
	z-index: 2;
	top: 2%;
	width: 30px;
	height: 20.18181818px;
	color: #000;
	height: 30px;
	font-size: 30px;
}
.panel .ninja-btn span,
.panel .ninja-btn span:before,
.panel .ninja-btn span:after {
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  width: 40px;
  height: 3px;
  background-color: #fff;
}
.panel .ninja-btn span {
  position: relative;
  display: inline-block;
}
.panel .ninja-btn span:before,
.panel .ninja-btn span:after {
  content: "";
  position: absolute;
  left: -15px;
}
.panel .ninja-btn span:before {
  top: -9.09090909px;
}
.panel .ninja-btn span:after {
  top: 9.09090909px;
}

/*메뉴 클릭후, 메뉴 버튼을 활성화 시켰을때 속성*/
.panel .ninja-btn.active span {
  background-color: transparent;
}
.panel .ninja-btn.active span:before,
.panel .ninja-btn.active span:after {
  top: 0;
}
.panel .ninja-btn.active span:before {
  transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
}
.panel .ninja-btn.active span:after {
  -webkit-transition-delay: 0.09s;
  -moz-transition-delay: 0.09s;
  -o-transition-delay: 0.09s;
  -msa-transition-delay: 0.09s;
  transition-delay: 0.09s;
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
}
.panel ul {
  width:100%;
  list-style-type: none;
  position: absolute;
  z-index: 1;
  margin: 0;
  padding: 0;
  top: 10%;
  left: 0;
  height: auto;
  text-align: left;
}

.panel ul li,
.panel ul a {
  display: inline-block;
  float: left;
  width: 100%;
  line-height: 1.4;
  padding: 0;
  font-weight: 200;
}
.panel ul li{
  height:45px;
  border-top: 1px solid rgba(255,255,255,.03);
}
.panel ul li.no_line{
	border-top: none;
}
.panel ul li.gnb a{
  padding:11px 0 0;
  height:100%;
  display:block;
  font-size: 17px;
  text-transform: lowercase;
  color:#fff;
  text-align:center;
}
.panel ul li.gnb:first-child {
  border-top: 0;
}

/* 안보이는 패널위치고정 */
.panel-overlay {
  position: fixed;
  top: 0;
  z-index: 9998;
  width: 100%;
  height: 100%;
  display: none;
  background-color: rgba(0, 0, 0, 0.6);
  cursor: pointer;
}

.panel.right{
  right: -5000px;
  z-index: 9999;
}
/*패널 버튼 부분 위치*/
.panel.right .ninja-btn {
  right: 790px;
}
/* 패널이 활성화 되었을때 */
.panel.right.active {
  right: 0;
  overflow-y: scroll;
}
.panel.right.active .ninja-btn {
  right:0;
}

.panel ul li.sub-menu{
  background: #2e333c;
  padding:11px 0 0 50px;
}

/*=====================================*/
.m_header > .ham_btn{
    margin-left:auto;
	width:30px;
	height:30px;
}

.m_header > .ham_btn i{
    color:#fff;
    width:30px;
    height:30px;
    font-size:30px;
}
.mobile_menu{
    top: 0;
    display: none;
    flex-direction: column;
    width: 80vw;
    position: absolute;
    right: 0;
    height: 100vh;
    background: #292c3a;
    z-index: 10;
    align-items: center;
}

.mobile_menu *{
    color:#fff !important;
    font-size:20px;
}

.mobile_menu > button.m_close{
    margin-left:auto;
    padding: 10px 15px;
}

.mobile_menu > button.m_close > i{
    font-size: 30px;
    display: block;
    width: 30px;
    height: 30px;
}

.mobile_menu > h1{
    text-align: center;
    margin-top:18px;
    position: relative;
    width:200px;
}

.mobile_menu > h1::after{
    content: '';
    position: absolute;
    width: 100%;
    height: 1px;
    background: #fff;
    left: 50%;
    margin-left: -50%;
    bottom: -10px;
}

.mobile_menu > h1 >a >div:last-child{
    font-size:22px;
}

.mobile_menu >#m_accordion{
    width:80%;
    margin:0 auto;
}

.mobile_menu >#m_accordion > ul {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top:30px;
}

.mobile_menu > #m_accordion > ul > li {
    width:100%;
    padding:10px 0px;
    text-align: center;
}

.mobile_menu > #m_accordion > ul > li > a.tel_small > h2{
	margin-top:5px;
	font-size:15px;
}

.mobile_menu >#m_accordion >ul >li:hover > a{
    color:#eac887;
    border-bottom:1px solid #eac887;
}

.mobile_menu >#m_accordion >ul >li:hover >ul >li >a,
.mobile_menu >#m_accordion >ul >li:active >ul >li >a{
    color:#eac887;
    border-bottom:1px solid #eac887;
}

.mobile_menu >#m_accordion >ul >li .m_sub{
    margin-top:6px;
}

.mobile_menu >#m_accordion >ul >li .m_sub >a:hover,
.mobile_menu >#m_accordion >ul >li .m_sub >a:active{
    color:#eac887;
}

.mobile_menu >#m_accordion >ul >li .m_sub > a{
    padding: 2px 0px;
    font-size:18px;
}

.def4 > a{
    display: flex;
    align-items: center;
    margin-left:8px;
    width:80%
}

.def4 > a > img{
    width:100%;
}

@media screen and (max-width:1000px){
	#header .m_header .logo a.tell{
		left: 5%;
	}
	.ninja-btn{
		left: 89%;
	}
}
@media screen and (max-width:600px){
	.ninja-btn{
		left: 88%;
	}
}
@media screen and (max-width:500px){
	.ninja-btn{
		left: 87%;
	}
}
@media screen and (max-width:400px){
	.ninja-btn{
		left: 84%;
	}
}
/**********************************************************************
* Descript : 메인, 서브 레이아웃
***********************************************************************/
#wrap #main-container{position:relative; width:100%;margin:0 auto;}
#wrap #sub-container{position:relative; width:100%; padding-bottom:150px;}
/**********************************************************************/



/**********************************************************************
* Descript : 페이지 비주얼 스타일(페이지 타이틀, 이전페이지, 다음페이지)
***********************************************************************/
#sub-visual{width:100%; background:#000 url(/assets/img/contents/visual.jpg) no-repeat center center; background-size:cover; max-width:1200px !important;}
#sub-visual .inner{height:290px;}
#sub-visual .inner ul{position:absolute; left:50%; bottom:50px; transform: translate(-50%, 0); display:inline-block;}
#sub-visual .inner ul li{float:left; margin:0 5px;}
#sub-visual .inner ul li a{display:block; width:190px; height:50px; line-height:50px; background:#fff; color:#222; font-weight:700; font-size:18px; text-align:center;}
#sub-visual .inner ul li.active a{background:#2ab3bc; color:#fff;}


#sub-visual[data-menu="엘치과 소개"]{} /* #sub-visual의 attr 속성 값으로 스타일 지정 할 경우 사용합니다. */
#sub-visual .sub-visual-prev, #sub-visual .sub-visual-next{position:absolute; top:50%;}
#sub-visual .sub-visual-prev a, #sub-visual .sub-visual-next a{}
#sub-visual .sub-visual-prev a span, #sub-visual .sub-visual-next a span{}
#sub-visual .sub-visual-prev{ left: 0; transform: translate(0, -50%);}
#sub-visual .sub-visual-next{ right:0; transform: translate(0, -50%);}
#sub-visual h2{position:absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);}
/**********************************************************************/



/**********************************************************************
* Descript : 페이지 네비게이션(Bread Crumb)
***********************************************************************/
#breadcrumb{position:relative; width:100%; background:#f9f9f9; height:50px; border-bottom:1px solid #dddddd; z-index:2;}
#breadcrumb a, #breadcrumb button{display:inline-block; vertical-align:middle;}
#breadcrumb .inner > ul > li{float:left; border-right:1px solid #ddd; box-sizing:border-box;}
#breadcrumb li.home a{width:50px; height:50px; background:url(/assets/img/common/home.png) no-repeat center center; border-left:1px solid #ddd; cursor:pointer; text-align:center; font-size:14px;}
#breadcrumb li.gnb{position:relative;}
#breadcrumb li.gnb button{width:150px; height:50px; line-height:50px; padding:0 15px; box-sizing:border-box; text-align:left; background:url(/assets/img/common/btn_down.png) no-repeat 90% center;}
#breadcrumb li.gnb button.active{ background:url(/assets/img/common/btn_up.png) no-repeat 90% center;}
#breadcrumb li.gnb ul{display:none; position:absolute; width:152px; left:-1px; top:50px; background:#f9f9f9; border:1px solid #ddd; box-sizing:border-box;}
#breadcrumb li.gnb ul li{}
#breadcrumb li.gnb ul li a{display:block; padding:0 15px; height:50px; line-height:50px; border-bottom:1px solid #ddd; font-size:14px; color:#222; cursor:pointer;}
#breadcrumb li.gnb ul li:last-child a{border-bottom:0;}

#breadcrumb li.lnb{position:relative;}
#breadcrumb li.lnb button{width:150px; height:50px; line-height:50px; padding:0 15px; box-sizing:border-box; text-align:left; background:#fff url(/assets/img/common/btn_down.png) no-repeat 90% center;}
#breadcrumb li.lnb button.active{background:#fff url(/assets/img/common/btn_up.png) no-repeat 90% center;}
#breadcrumb li.lnb ul{display:none; position:absolute; width:152px; left:-1px; top:50px; background:#fff; border:1px solid #ddd; box-sizing:border-box;}
#breadcrumb li.lnb ul li{}
#breadcrumb li.lnb ul li a{display:block; padding:0 15px; height:50px; line-height:50px; border-bottom:1px solid #ddd; font-size:14px; color:#222; cursor:pointer;}
#breadcrumb li.lnb ul li:last-child a{border-bottom:0;}
/**********************************************************************/


/**********************************************************************
* Descript : 풋터 스타일
***********************************************************************/
#footer{
	background-color: #505050;
	padding: 30px 0;
}
#footer .footer_wrap{
	width: 1200px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
}
#footer .footer_wrap .left{
	color: rgba(255,255,255,.7);
}
#footer .footer_wrap .left p{
	font-size: 16px;
	margin-bottom: 20px;
}
#footer .footer_wrap .left ul li{
	font-size: 14px;
	line-height: 0.8em;
}
#footer .footer_wrap .left ul li a{
	color: rgba(255,255,255,.7);
	text-decoration: underline;
}
#footer .footer_wrap .left ul li a:hover{
	color: #f7b146;
}
#footer .footer_wrap .left ul li span{
	margin:  0 28px;
}
#footer .footer_wrap .left .copy{
	margin-bottom: 0;
	margin-top: 20px;
	font-size: 14px;
}
#footer .footer_wrap .left .copy a{
	color: #0dacd0;
}
#footer .footer_wrap .left .copy a:hover{
	color: #f7b146;
}
#footer .footer_wrap .right{
	display: flex;
	justify-content: left;
}
#footer .footer_wrap .right .f_tel{
	width: 57px;
	height: 57px;
	background-color: #0dacd0;
	text-align: center;
	border-radius: 50%;
	margin-right: 20px;
}
#footer .footer_wrap .right .f_tel i{
	color: #fff;
	font-size: 32px;
	line-height: 57px;
}
#footer .footer_wrap .right p{
	font-size: 16px;
	color: rgba(255,255,255,.7);
}
#footer .footer_wrap .right p span{
	font-size: 36px;
	color: #0dacd0;
	font-weight: 700;
}
#footer .footer_wrap .left .f_br{
	display: none;
}
@media screen and (max-width:1000px){
	#footer .footer_wrap{
		width: 90%;
	}
	#footer .footer_wrap .left p{
		font-size: 14px;
	}
	#footer .footer_wrap .left ul li{font-size: 13px;}
	#footer .footer_wrap .left ul li span{
		margin: 0 20px;
	}
	

}

@media screen and (max-width:800px){
	#footer .footer_wrap .left ul li span{
		margin: 0 15px;
	}
	#footer .footer_wrap .left ul li{
		line-height: 0.2em;
	}
	#footer .footer_wrap .right{
		display: none;
	}
}

@media screen and (max-width:600px){
	#footer .footer_wrap{
		width: 90%;
	}
	#footer .footer_wrap .left p{
		font-size: 12px;
	}
	#footer .footer_wrap .left ul li{
		font-size: 12px;
		line-height: 0;
	}
	#footer .footer_wrap .left ul li span{
		margin: 0 10px;
	}
	#footer .footer_wrap .left .copy{
		font-size: 12px;
		letter-spacing: 0px;
		line-height: 1.2em;
	}
	
	#footer .footer_wrap .left .f_br{
		display: block;
	}
}

/**********************************************************************
* Descript : 퀵바 스타일
***********************************************************************/

#side{
	position:fixed; 
	bottom: 30%;
	right: 2%;
	z-index:999;
}
#side .quick_menu{
	flex-direction: column;
	align-items: flex-end;
	display: flex;
}
#side .quick_menu .open a{
	width: 65px;
	height: 65px;
	border-radius: 50%;
	background-color: #fff;
	border: 1px solid #505050;
	margin-top: 15px;
	padding: 14px 16px;
	box-sizing: border-box;
	transform-origin: 100% 0;
}
#side .quick_menu .loca{
	width: 65px;
	height: 65px;
	border-radius: 50%;
	background-color: #fff;
	border: 1px solid #505050;
	margin-top: 15px;
	padding: 14px 19px;
	box-sizing: border-box;
	transform-origin: 100% 0;
	cursor: pointer;
}
#side .quick_menu .reser{
	box-sizing: border-box;
}
#side .quick_menu .reser a{
	padding: 14px 15px;
}
#side .quick_menu .reser img{
	width: 35px; height: auto;
}
#side .quick_menu .reser .quick_on{
	display: none;
}
#side .quick_menu .reser:hover .quick_on{
	display: block;
}
#side .quick_menu .reser:hover .quick_off{
	display: none;
}
#side .quick_menu .open:nth-child(4) a{
	padding: 14px 14px;
}
#side .quick_menu .open i{
	color: #505050;
	font-size: 35px;
}
#side .quick_menu .open p{
	font-size: 16px;
	font-weight: 500;
	line-height: 1.2em;
	color: #222;
	width: 0;
	overflow: hidden;
}
#side .quick_menu .open p span{
	font-weight: 400;
}
#side .quick_menu .q_top{
	background-color: #505050;
	padding: 12px 16px;
	width: 65px;
	height: 65px;
	margin-top: 15px;
	border-radius: 50%;
	box-sizing: border-box;
}
#side .quick_menu .q_top div{
	justify-content: center;
	display: flex;
	align-items: center;
	margin-bottom: 6px;
}
#side .quick_menu .q_top .txt{
	font-size: 18px;
	color: white;
	font-weight: 500;
}
#side .quick_menu .open a{
	display: flex;
	justify-content: space-between;
}
#side .quick_menu .loca{
	display: flex;
	justify-content: space-between;
}
#side .quick_menu .open:hover a{
	width: 160px;
	border-radius: 33px;
	border-color: #0dacd0;
	transition: .3s;
}
#side .quick_menu .loca:hover{
	width: 160px;
	border-radius: 33px;
	border-color: #0dacd0;
	transition: .3s;
}
#side .quick_menu .open:hover a p{
	width: 80px;
	transition: .3s;
}
#side .quick_menu .loca:hover p{
	width: 80px;
	transition: .3s;
}
#side .quick_menu .open:hover a i{
	color: #0dacd0;
}
#side .quick_menu .loca:hover i{
	color: #0dacd0;
}
#side .quick_menu .q_top:hover{
	background-color: #0dacd0;
}
#side .quick_menu .plus{
	display: none;
}
@media screen and (max-width:1000px){
	#side{
		bottom: 10%;
	}
	#side .quick_menu{
		align-items:end;
		display: block;
	}
	#side .quick_menu .open a{
		width:0;
		height:0;
		margin-top: 10px;
		padding: 0;
		align-items: center;
		justify-content: center;
		opacity: 0;
		transition: .8s;
		position: relative;
		left: 50%;
		transform: translateX(-50%);
	}
	#side .quick_menu .loca{
		width:0;
		height:0;
		margin-top: 10px;
		padding: 0;
		align-items: center;
		justify-content: center;
		opacity: 0;
		transition: .8s;
		position: relative;
		left: 50%;
		transform: translateX(-50%);
	}
	#side .qucik_menu .reser{
		width:0;
		height:0;
		padding: 0;
		align-items: center;
		justify-content: center;
		opacity: 0;
		transition: .8s;
		position: relative;
		left: 50%;
		transform: translateX(-50%);
	}
	#side .qucik_menu .reser img{opacity: 0;}
	#side .quick_menu .reser img{
		width: 25px; height: auto;
	}
	#side .quick_menu .reser.active a{
		width: 55px;
		height: 55px;
		opacity: 1;
	}
	#side .quick_menu .open.active a{
		width: 55px;
		height: 55px;
		opacity: 1;
	}
	#side .quick_menu .loca.active{
		width: 55px;
		height: 55px;
		opacity: 1;
	}
	#side .quick_menu .loca i{
		padding: 14px 18px;
		opacity: 0;
	}
	#side .quick_menu .loca.active i{
		opacity: 1;
	}
	#side .quick_menu .plus{
		width: 55px;
		height: 55px;
		border-radius: 50%;
		border: 1px solid #505050;
		justify-content: center;
		align-items: flex-end;
		margin-top: 10px;
		background-color: white;
		box-sizing: border-box;
		display: block;
		padding: 15px 15px;
	
	}
	#side .quick_menu .plus i{
		font-size: 25px;
		color: #505050;
	}
	
	#side .quick_menu .open p{
		display: none;
	}
	#side .quick_menu .open i{
		font-size: 25px;
		opacity: 0;
	}
	#side .quick_menu .q_top{
		width: 55px;
		height: 55px;
		margin-top: 10px;
		padding: 0;
		align-items: center;
		justify-content: center;
		padding: 15px 15px;
	}
	#side .quick_menu .q_top div{
		margin-bottom: 5px;
	}
	#side .quick_menu .q_top .txt{
		font-size: 12px;
		font-weight: 400;
		text-align: center;
	}
	#side .quick_menu .q_top div img{
		width: auto; height: 10px;
	}
	#side .quick_menu .open:hover a{
		width: 55px;
	}
	#side .quick_menu .loca:hover{
		width: 55px;
	}
	#side .quick_menu .open.active i{
		opacity: 1;
	}
	
}